@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic-ext,latin-ext,cyrillic,greek-ext,greek,vietnamese);
@font-face {
	font-family: "basiccontrols";
	src: url("basiccontrols.eot");
	src: url("basiccontrols.eot#iefix") format("embedded-opentype"),
			url("basiccontrols.woff") format("woff"),
			url("basiccontrols.ttf") format("truetype"),
			url("basiccontrols.svg#basic") format("svg");
	font-weight: normal;
	font-style: normal;
}

.csslider1 {
	display: inline-block;
	position: relative;
	max-width: 750px;
	
	width: 100%;
	margin-top: 10px;
}
.csslider1 > .cs_anchor {
	display: none;
}
.csslider1 > ul {
	position: relative;
	z-index: 1;
	font-size: 0;
	line-height: 0;
	margin: 0 auto;
	padding: 0;
	
	overflow: hidden;
	white-space: nowrap;
}
.csslider1 > ul > li.img img {
	width: 100%;
}
.csslider1 > ul > li.img {
	font-size: 0pt;
}
.csslider1 > ul > li {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-size: 15px;
	font-size: initial;
	line-height: normal;
	white-space: normal;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.csslider1 .cs_lnk{
	position: absolute;
	top: -9999px;
	left: -9999px;
	font-size: 0pt;
	opacity: 0;
	filter: alpha(opacity=0);
}

.csslider1 > ul > li.img,
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_bullets,
.csslider1 > .cs_play_pause {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext {
	position: absolute;
	top: 50%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	z-index: 5;
}
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
	position: absolute;

	text-decoration: none;
	cursor: pointer;
	opacity: 0;
	z-index: -1;
}
.csslider1 > .cs_arrowprev {
	left: 0;
}
.csslider1 > .cs_arrownext {
	right: 0;
}

.csslider1 > .slide:checked ~ .cs_arrowprev > label,
.csslider1 > .slide:checked ~ .cs_arrownext > label {
	opacity: 0;
	z-index: -1;
}



.csslider1 > #cs_slide1_0:checked ~ .cs_arrowprev > label.num14,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrowprev > label.num14,
.csslider1 > #cs_slide1_0:checked ~ .cs_arrownext > label.num1,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrownext > label.num1, 
.csslider1 > #cs_slide1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_slide1_1:checked ~ .cs_arrownext > label.num2,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrownext > label.num2, 
.csslider1 > #cs_slide1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_slide1_2:checked ~ .cs_arrownext > label.num3,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrownext > label.num3, 
.csslider1 > #cs_slide1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_slide1_3:checked ~ .cs_arrownext > label.num4,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrownext > label.num4, 
.csslider1 > #cs_slide1_4:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_pause1_4:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_slide1_4:checked ~ .cs_arrownext > label.num5,
.csslider1 > #cs_pause1_4:checked ~ .cs_arrownext > label.num5, 
.csslider1 > #cs_slide1_5:checked ~ .cs_arrowprev > label.num4,
.csslider1 > #cs_pause1_5:checked ~ .cs_arrowprev > label.num4,
.csslider1 > #cs_slide1_5:checked ~ .cs_arrownext > label.num6,
.csslider1 > #cs_pause1_5:checked ~ .cs_arrownext > label.num6, 
.csslider1 > #cs_slide1_6:checked ~ .cs_arrowprev > label.num5,
.csslider1 > #cs_pause1_6:checked ~ .cs_arrowprev > label.num5,
.csslider1 > #cs_slide1_6:checked ~ .cs_arrownext > label.num7,
.csslider1 > #cs_pause1_6:checked ~ .cs_arrownext > label.num7, 
.csslider1 > #cs_slide1_7:checked ~ .cs_arrowprev > label.num6,
.csslider1 > #cs_pause1_7:checked ~ .cs_arrowprev > label.num6,
.csslider1 > #cs_slide1_7:checked ~ .cs_arrownext > label.num8,
.csslider1 > #cs_pause1_7:checked ~ .cs_arrownext > label.num8, 
.csslider1 > #cs_slide1_8:checked ~ .cs_arrowprev > label.num7,
.csslider1 > #cs_pause1_8:checked ~ .cs_arrowprev > label.num7,
.csslider1 > #cs_slide1_8:checked ~ .cs_arrownext > label.num9,
.csslider1 > #cs_pause1_8:checked ~ .cs_arrownext > label.num9, 
.csslider1 > #cs_slide1_9:checked ~ .cs_arrowprev > label.num8,
.csslider1 > #cs_pause1_9:checked ~ .cs_arrowprev > label.num8,
.csslider1 > #cs_slide1_9:checked ~ .cs_arrownext > label.num10,
.csslider1 > #cs_pause1_9:checked ~ .cs_arrownext > label.num10, 
.csslider1 > #cs_slide1_10:checked ~ .cs_arrowprev > label.num9,
.csslider1 > #cs_pause1_10:checked ~ .cs_arrowprev > label.num9,
.csslider1 > #cs_slide1_10:checked ~ .cs_arrownext > label.num11,
.csslider1 > #cs_pause1_10:checked ~ .cs_arrownext > label.num11, 
.csslider1 > #cs_slide1_11:checked ~ .cs_arrowprev > label.num10,
.csslider1 > #cs_pause1_11:checked ~ .cs_arrowprev > label.num10,
.csslider1 > #cs_slide1_11:checked ~ .cs_arrownext > label.num12,
.csslider1 > #cs_pause1_11:checked ~ .cs_arrownext > label.num12, 
.csslider1 > #cs_slide1_12:checked ~ .cs_arrowprev > label.num11,
.csslider1 > #cs_pause1_12:checked ~ .cs_arrowprev > label.num11,
.csslider1 > #cs_slide1_12:checked ~ .cs_arrownext > label.num13,
.csslider1 > #cs_pause1_12:checked ~ .cs_arrownext > label.num13, 
.csslider1 > #cs_slide1_13:checked ~ .cs_arrowprev > label.num12,
.csslider1 > #cs_pause1_13:checked ~ .cs_arrowprev > label.num12,
.csslider1 > #cs_slide1_13:checked ~ .cs_arrownext > label.num14,
.csslider1 > #cs_pause1_13:checked ~ .cs_arrownext > label.num14, 
.csslider1 > #cs_slide1_14:checked ~ .cs_arrowprev > label.num13,
.csslider1 > #cs_pause1_14:checked ~ .cs_arrowprev > label.num13,
.csslider1 > #cs_slide1_14:checked ~ .cs_arrownext > label.num0,
.csslider1 > #cs_pause1_14:checked ~ .cs_arrownext > label.num0 {
	opacity: 1;
	z-index: 5;
}

/* calculate autoplay */

/* /calculate autoplay */
.csslider1 > .cs_bullets {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 6;
	font-size: 0;
	line-height: 8pt;
	text-align: center;
}
.csslider1 > .cs_bullets > div {
	margin-left: -50%;
	width: 100%;
}
.csslider1 > .cs_bullets > label {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.csslider1 > .cs_bullets > label > .cs_thumb {
	visibility: hidden;
	position: absolute;
	opacity: 0;
	z-index: 1;
	line-height: 0;
	left: -45px;
	top: -48px;
}
.csslider1 > .cs_bullets > label > .cs_thumb > img {
	max-width: none;
}.csslider1 > ul > li.num0 {
	left: 0%;
}
.csslider1 > ul > li.num1 {
	left: 100%;
}
.csslider1 > ul > li.num2 {
	left: 200%;
}
.csslider1 > ul > li.num3 {
	left: 300%;
}
.csslider1 > ul > li.num4 {
	left: 400%;
}
.csslider1 > ul > li.num5 {
	left: 500%;
}
.csslider1 > ul > li.num6 {
	left: 600%;
}
.csslider1 > ul > li.num7 {
	left: 700%;
}
.csslider1 > ul > li.num8 {
	left: 800%;
}
.csslider1 > ul > li.num9 {
	left: 900%;
}
.csslider1 > ul > li.num10 {
	left: 1000%;
}
.csslider1 > ul > li.num11 {
	left: 1100%;
}
.csslider1 > ul > li.num12 {
	left: 1200%;
}
.csslider1 > ul > li.num13 {
	left: 1300%;
}
.csslider1 > ul > li.num14 {
	left: 1400%;
}
 


.csslider1 > #cs_slide1_0:checked ~ ul > li,
.csslider1 > #cs_pause1_0:checked ~ ul > li {
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
	transform: translateX(0%);
	
}
.csslider1 > #cs_slide1_1:checked ~ ul > li,
.csslider1 > #cs_pause1_1:checked ~ ul > li {
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	
}
.csslider1 > #cs_slide1_2:checked ~ ul > li,
.csslider1 > #cs_pause1_2:checked ~ ul > li {
	-webkit-transform: translateX(-200%);
	-moz-transform: translateX(-200%);
	-ms-transform: translateX(-200%);
	-o-transform: translateX(-200%);
	transform: translateX(-200%);
	
}
.csslider1 > #cs_slide1_3:checked ~ ul > li,
.csslider1 > #cs_pause1_3:checked ~ ul > li {
	-webkit-transform: translateX(-300%);
	-moz-transform: translateX(-300%);
	-ms-transform: translateX(-300%);
	-o-transform: translateX(-300%);
	transform: translateX(-300%);
	
}
.csslider1 > #cs_slide1_4:checked ~ ul > li,
.csslider1 > #cs_pause1_4:checked ~ ul > li {
	-webkit-transform: translateX(-400%);
	-moz-transform: translateX(-400%);
	-ms-transform: translateX(-400%);
	-o-transform: translateX(-400%);
	transform: translateX(-400%);
	
}
.csslider1 > #cs_slide1_5:checked ~ ul > li,
.csslider1 > #cs_pause1_5:checked ~ ul > li {
	-webkit-transform: translateX(-500%);
	-moz-transform: translateX(-500%);
	-ms-transform: translateX(-500%);
	-o-transform: translateX(-500%);
	transform: translateX(-500%);
	
}
.csslider1 > #cs_slide1_6:checked ~ ul > li,
.csslider1 > #cs_pause1_6:checked ~ ul > li {
	-webkit-transform: translateX(-600%);
	-moz-transform: translateX(-600%);
	-ms-transform: translateX(-600%);
	-o-transform: translateX(-600%);
	transform: translateX(-600%);
	
}
.csslider1 > #cs_slide1_7:checked ~ ul > li,
.csslider1 > #cs_pause1_7:checked ~ ul > li {
	-webkit-transform: translateX(-700%);
	-moz-transform: translateX(-700%);
	-ms-transform: translateX(-700%);
	-o-transform: translateX(-700%);
	transform: translateX(-700%);
	
}
.csslider1 > #cs_slide1_8:checked ~ ul > li,
.csslider1 > #cs_pause1_8:checked ~ ul > li {
	-webkit-transform: translateX(-800%);
	-moz-transform: translateX(-800%);
	-ms-transform: translateX(-800%);
	-o-transform: translateX(-800%);
	transform: translateX(-800%);
	
}
.csslider1 > #cs_slide1_9:checked ~ ul > li,
.csslider1 > #cs_pause1_9:checked ~ ul > li {
	-webkit-transform: translateX(-900%);
	-moz-transform: translateX(-900%);
	-ms-transform: translateX(-900%);
	-o-transform: translateX(-900%);
	transform: translateX(-900%);
	
}
.csslider1 > #cs_slide1_10:checked ~ ul > li,
.csslider1 > #cs_pause1_10:checked ~ ul > li {
	-webkit-transform: translateX(-1000%);
	-moz-transform: translateX(-1000%);
	-ms-transform: translateX(-1000%);
	-o-transform: translateX(-1000%);
	transform: translateX(-1000%);
	
}
.csslider1 > #cs_slide1_11:checked ~ ul > li,
.csslider1 > #cs_pause1_11:checked ~ ul > li {
	-webkit-transform: translateX(-1100%);
	-moz-transform: translateX(-1100%);
	-ms-transform: translateX(-1100%);
	-o-transform: translateX(-1100%);
	transform: translateX(-1100%);
	
}
.csslider1 > #cs_slide1_12:checked ~ ul > li,
.csslider1 > #cs_pause1_12:checked ~ ul > li {
	-webkit-transform: translateX(-1200%);
	-moz-transform: translateX(-1200%);
	-ms-transform: translateX(-1200%);
	-o-transform: translateX(-1200%);
	transform: translateX(-1200%);
	
}
.csslider1 > #cs_slide1_13:checked ~ ul > li,
.csslider1 > #cs_pause1_13:checked ~ ul > li {
	-webkit-transform: translateX(-1300%);
	-moz-transform: translateX(-1300%);
	-ms-transform: translateX(-1300%);
	-o-transform: translateX(-1300%);
	transform: translateX(-1300%);
	
}
.csslider1 > #cs_slide1_14:checked ~ ul > li,
.csslider1 > #cs_pause1_14:checked ~ ul > li {
	-webkit-transform: translateX(-1400%);
	-moz-transform: translateX(-1400%);
	-ms-transform: translateX(-1400%);
	-o-transform: translateX(-1400%);
	transform: translateX(-1400%);
	
}
 


.csslider1 > ul > li {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	opacity: 1;

	-webkit-transition: -webkit-transform 1000ms cubic-bezier(0.4, 1.3, 0.65, 1);
	-moz-transition: -moz-transform 1000ms cubic-bezier(0.4, 1.3, 0.65, 1);
	-ms-transition: -ms-transform 1000ms cubic-bezier(0.4, 1.3, 0.65, 1);
	-o-transition: -o-transform 1000ms cubic-bezier(0.4, 1.3, 0.65, 1);
	transition: transform 1000ms cubic-bezier(0.4, 1.3, 0.65, 1);
	

	
  	-webkit-transform: scale(1);
  	-moz-transform: scale(1);
  	-ms-transform: scale(1);
  	-o-transform: scale(1);
  	transform: scale(1);
  	
}

/* calculate autoplay */

/* /calculate autoplay */
.csslider1 > .cs_play_pause {
  	-webkit-transition: .4s all 0s ease;
  	-moz-transition: .4s all 0s ease;
  	-ms-transition: .4s all 0s ease;
  	-o-transition: .4s all 0s ease;
  	transition: .4s all 0s ease;
  	
}
.csslider1 > .cs_arrowprev {
  	-webkit-transition: .4s all .15s ease;
  	-moz-transition: .4s all .15s ease;
  	-ms-transition: .4s all .15s ease;
  	-o-transition: .4s all .15s ease;
  	transition: .4s all .15s ease;
  	
}
.csslider1 > .cs_arrownext {
  	-webkit-transition: .4s all .3s ease;
  	-moz-transition: .4s all .3s ease;
  	-ms-transition: .4s all .3s ease;
  	-o-transition: .4s all .3s ease;
  	transition: .4s all .3s ease;
  	
}
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_play_pause {
	opacity: 0;
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	transform: translateY(-30px);
	
}

.csslider1:hover > .cs_arrowprev,
.csslider1:hover > .cs_arrownext,
.csslider1:hover > .cs_play_pause {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	
}.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
	padding: 17px;
	height: 23px;
	width: 23px;
	margin-top: -28px;
	margin-left: -28px;

	background-color: #fdfdfd;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label,
.csslider1 > .cs_arrowprev > label:after,
.csslider1 > .cs_arrownext > label:after {
	-webkit-transition: background-color 0.4s, color 0.4s;
	-moz-transition: background-color 0.4s, color 0.4s;
	-ms-transition: background-color 0.4s, color 0.4s;
	-o-transition: background-color 0.4s, color 0.4s;
	transition: background-color 0.4s, color 0.4s;
	
}
.csslider1 > .cs_arrowprev {
	margin-left: 2px;
	left: 45px;
}
.csslider1 > .cs_arrownext {
	margin-right: 2px;
	right: 45px;
}
.csslider1 > .cs_arrowprev > label:after,
.csslider1 > .cs_arrownext > label:after {
	display: block;
	font: 21px "basiccontrols";
	color: #3A4A5A;
	line-height: 23px;
	text-align: center;
}
/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider1 > .cs_arrowprev > label:after {
	line-height: 29px;
}
_:-ms-input-placeholder, :root .csslider1 > .cs_arrownext > label:after {
	line-height: 29px;
}

.csslider1 > .cs_arrowprev > label:after {
	content: '\e801';
}
.csslider1 > .cs_arrownext > label:after {
	content: '\e800';
}

.csslider1 > .cs_arrowprev:hover > label,
.csslider1 > .cs_arrownext:hover > label {
	background-color: #fefefe;
}

.csslider1 > .cs_arrownext:hover > label:after {
	color: #000;
	-webkit-animation: nextArrow .7s infinite ease-in-out;
	-moz-animation: nextArrow .7s infinite ease-in-out;
	-ms-animation: nextArrow .7s infinite ease-in-out;
	-o-animation: nextArrow .7s infinite ease-in-out;
	animation: nextArrow .7s infinite ease-in-out;
	
}
.csslider1 > .cs_arrowprev:hover > label:after {
	color: #000;
	-webkit-animation: prevArrow .7s infinite ease-in-out;
	-moz-animation: prevArrow .7s infinite ease-in-out;
	-ms-animation: prevArrow .7s infinite ease-in-out;
	-o-animation: prevArrow .7s infinite ease-in-out;
	animation: prevArrow .7s infinite ease-in-out;
	
}


@-webkit-keyframes nextArrow {
	0%, 100% { -webkit-transform: translateX(0px); }
	25% { -webkit-transform: translateX(2px); }
	75% { -webkit-transform: translateX(-2px); }
}
@-moz-keyframes nextArrow {
	0%, 100% { -moz-transform: translateX(0px); }
	25% { -moz-transform: translateX(2px); }
	75% { -moz-transform: translateX(-2px); }
}
@-ms-keyframes nextArrow {
	0%, 100% { -ms-transform: translateX(0px); }
	25% { -ms-transform: translateX(2px); }
	75% { -ms-transform: translateX(-2px); }
}
@-o-keyframes nextArrow {
	0%, 100% { -o-transform: translateX(0px); }
	25% { -o-transform: translateX(2px); }
	75% { -o-transform: translateX(-2px); }
}
@keyframes nextArrow {
	0%, 100% { transform: translateX(0px); }
	25% { transform: translateX(2px); }
	75% { transform: translateX(-2px); }
}


@-webkit-keyframes prevArrow {
	0%, 100% { -webkit-transform: translateX(0px); }
	25% { -webkit-transform: translateX(-2px); }
	75% { -webkit-transform: translateX(2px); }
}
@-moz-keyframes prevArrow {
	0%, 100% { -moz-transform: translateX(0px); }
	25% { -moz-transform: translateX(-2px); }
	75% { -moz-transform: translateX(2px); }
}
@-ms-keyframes prevArrow {
	0%, 100% { -ms-transform: translateX(0px); }
	25% { -ms-transform: translateX(-2px); }
	75% { -ms-transform: translateX(2px); }
}
@-o-keyframes prevArrow {
	0%, 100% { -o-transform: translateX(0px); }
	25% { -o-transform: translateX(-2px); }
	75% { -o-transform: translateX(2px); }
}
@keyframes prevArrow {
	0%, 100% { transform: translateX(0px); }
	25% { transform: translateX(-2px); }
	75% { transform: translateX(2px); }
}
.csslider1 > .cs_bullets {
	bottom: 5px;
	margin-bottom: 5px;
}
.csslider1 > .cs_bullets > label {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 5px;
	padding: 9px;
	background: #fdfdfd;
}


.csslider1 > .cs_bullets > label > .cs_thumb {
	border: 3px solid #fdfdfd;
	margin-top: -150%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	
}
.csslider1 > .cs_bullets > label > .cs_thumb:before {
	content: '';
	position: absolute;
	width: 0; 
	height: 0; 
	left: 50%;
	margin-left: -1px;
	bottom: -9px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	
	border-top: 7px solid #fdfdfd;
}
.csslider1 > .cs_bullets > label:hover > .cs_thumb {
	margin-top: -12px;
	opacity: 1;
	visibility: visible;
}



.csslider1 > .cs_bullets > label > .cs_point {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -2px;
	margin-top: -2px;
	background: transparent;
	border-radius: 50%;
	padding: 2px;
}

.csslider1 > .cs_bullets > label:hover > .cs_point,

.csslider1 > #cs_slide1_0:checked ~ .cs_bullets > label.num0 > .cs_point,
.csslider1 > #cs_pause1_0:checked ~ .cs_bullets > label.num0 > .cs_point,
.csslider1 > #cs_slide1_1:checked ~ .cs_bullets > label.num1 > .cs_point,
.csslider1 > #cs_pause1_1:checked ~ .cs_bullets > label.num1 > .cs_point,
.csslider1 > #cs_slide1_2:checked ~ .cs_bullets > label.num2 > .cs_point,
.csslider1 > #cs_pause1_2:checked ~ .cs_bullets > label.num2 > .cs_point,
.csslider1 > #cs_slide1_3:checked ~ .cs_bullets > label.num3 > .cs_point,
.csslider1 > #cs_pause1_3:checked ~ .cs_bullets > label.num3 > .cs_point,
.csslider1 > #cs_slide1_4:checked ~ .cs_bullets > label.num4 > .cs_point,
.csslider1 > #cs_pause1_4:checked ~ .cs_bullets > label.num4 > .cs_point,
.csslider1 > #cs_slide1_5:checked ~ .cs_bullets > label.num5 > .cs_point,
.csslider1 > #cs_pause1_5:checked ~ .cs_bullets > label.num5 > .cs_point,
.csslider1 > #cs_slide1_6:checked ~ .cs_bullets > label.num6 > .cs_point,
.csslider1 > #cs_pause1_6:checked ~ .cs_bullets > label.num6 > .cs_point,
.csslider1 > #cs_slide1_7:checked ~ .cs_bullets > label.num7 > .cs_point,
.csslider1 > #cs_pause1_7:checked ~ .cs_bullets > label.num7 > .cs_point,
.csslider1 > #cs_slide1_8:checked ~ .cs_bullets > label.num8 > .cs_point,
.csslider1 > #cs_pause1_8:checked ~ .cs_bullets > label.num8 > .cs_point,
.csslider1 > #cs_slide1_9:checked ~ .cs_bullets > label.num9 > .cs_point,
.csslider1 > #cs_pause1_9:checked ~ .cs_bullets > label.num9 > .cs_point,
.csslider1 > #cs_slide1_10:checked ~ .cs_bullets > label.num10 > .cs_point,
.csslider1 > #cs_pause1_10:checked ~ .cs_bullets > label.num10 > .cs_point,
.csslider1 > #cs_slide1_11:checked ~ .cs_bullets > label.num11 > .cs_point,
.csslider1 > #cs_pause1_11:checked ~ .cs_bullets > label.num11 > .cs_point,
.csslider1 > #cs_slide1_12:checked ~ .cs_bullets > label.num12 > .cs_point,
.csslider1 > #cs_pause1_12:checked ~ .cs_bullets > label.num12 > .cs_point,
.csslider1 > #cs_slide1_13:checked ~ .cs_bullets > label.num13 > .cs_point,
.csslider1 > #cs_pause1_13:checked ~ .cs_bullets > label.num13 > .cs_point,
.csslider1 > #cs_slide1_14:checked ~ .cs_bullets > label.num14 > .cs_point,
.csslider1 > #cs_pause1_14:checked ~ .cs_bullets > label.num14 > .cs_point {
	background: #3A4A5A;
}

/* calculate autoplay */

/* /calculate autoplay */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (                max-resolution: 192dpi) and (max-width: 480px),
only screen and (                max-resolution: 2dppx)  and (max-width: 480px) { 
	.csslider1 > .cs_description,
	.csslider1 > .cs_bullets {
		display: none;
	}
}